body {
    background: #efefef;
    font-family: 'Arimo', Arial, sans-serif;
    font-size: 15px;
    margin: 0;
    padding: 0;
    width: 100% !important;
}

nav#site-navigation {
    background: #22222b;
    display: block;
    height: 6rem;
    margin: 0 0 2rem 0;
    padding: 2rem 0;
    position: relative;
    top: 0;
    width: 100%;
}

nav#site-navigation .container {
	top: 0.5rem;
}

.fullwidth {
    margin: 0;
}

#slideshow {
    position: relative;
    width: 100%;
    top: -2.5rem;
}

#slideshow ul {
    position: relative;
    width: 100%;
    height: 100%;
    list-style: none;
}

#slideshow video, #slideshow img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}

#slideshow ul li {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}


#slideshow li div {
    width: 80%;
    margin: 0 auto;
    max-width: 960px;
    height: 100%;
}

#slideshow li p {
    top: 5rem;
    position: relative;
    color: #11cccc;
    float: right;
    font-family: 'Lato';
    font-size: 50px;
    font-weight: 900;
    line-height: 64px;
    text-align: right;
    z-index: 1;
}

/*
#slide_descriptions li.active {
    display: block;
}
*/

#toc ul {
    margin-left: 0;
}

.container .menu-item {
    font-size: 1.4rem;
    padding: 1rem 3.0rem;
    padding-right: 0;
    z-index: 1001;
    display: inline-block;
    font-weight: 600;
    list-style: none;
    margin: 0.5rem 1rem 0 0;
    text-transform: uppercase;
    position: relative;
}

.sub-menu {
    background: #22222b;
    border: none;
    display: none;
    position: absolute;
    top: 2.5rem;
    left: 0;
    margin-left: 0;
    width: 20rem;
    z-index: 1002;
    -moz-border-radius: 0.2rem;
    border-radius: 0.2rem;
}

.container .menu-item .sub-menu .menu-item {
    text-transform: capitalize;
    min-width: 10rem;
}

.menu-item:hover .sub-menu {
	display: block;
}

.menu-item ul li {
	float: none;
}

a, a:visited {
    color: #1cc;
    text-decoration: none;
}

.current-menu-item > a, .current_page_parent > a {
    color: #FFCC33 !important;
}

#site-title {
    position: absolute;
    font-size: 5rem;
    z-index: 1;
}

#menu-button {
	display: none;
	padding: 0 15px;
	float: right;
	margin-top: 0.5rem;
}

#buy_button {
	margin-right: 0;
}

#menu-main-navigation {
	background: #22222b;
    float: right;
    -moz-border-radius: 0.2rem;
    border-radius: 0.2rem;
    margin-top: -1.2rem;
}

#menu-main-navigation a {
	display: inline-block;
	width: 100%;
}


#download_button a, #buy_button a, #menu-button {
	font-weight: 700;
	border-color: transparent;
}

#menu-button, #download_button a, #buy_button a{
    height: 45px;
	padding: 0 15px;
	font-size: 1.4rem;
    background: #FFCC33;
    color: #F56512;
    border-color: transparent;
    font-weight: 700;
}

#download_button a, #buy_button a {
    padding-top: 3px;
}

#menu-button {
	font-size: 1.8rem;
}

#menu-button i {
    position: relative;
    top: 3px;
}

#buy_button {
    padding-left: 0.5rem;
}






.row {
	margin-top: 3%;
}


#center_row {
    text-align: center;
}

.splash .row, #fixedbar {
	margin-top: 0;
}


#index_splash img {
	position: relative;
	top: -8rem;
}

#splash_video img, #splash_faq img, #splash_download img, #splash_tutorials img {
    position: relative;
    top: -4rem;
    max-width: 150%;
}

#splash_documentation img {
    left: 0;
    position: absolute;
}

#splash_documentation h1 {
    position: absolute;
    left: 0;
    top: 7rem;
    text-align: left;
}

#splash_documentation {
    min-height: 24rem;
}

#splash_video h1 {
    position: relative;
    width: 200%;
    right: 16rem;
    top: 5rem;
}

#splash_faq h1 {
    position: absolute;
    left: 0;
    top: 25%;
}

#splash_faq {
    min-height: 15rem;
}

#splash_faq img {
    top: 0rem;
}

#splash_download img {
    top: 10rem;
}

#splash_tutorials img {
    top: 2rem;
}

#splash_download h1, #splash_tutorials h1 {
    margin-top: 2rem;
    width: 100%;
    text-align: center;
}

#splash_tutorials h1 {
    margin-top: 13rem;
}

#splash_download .four.columns, #splash_tutorials .four.columns, #splash_help .four.columns {
    width: 100%;
    position: absolute;
    left: 0;
    margin-left: 0;
}

#splash_help img {
    max-width: 100%;
    margin-top: -5rem;
    position: absolute;
}

#splash_help h1 {
    width: 100%;
    text-align: center;
}

#splash_help {
    min-height: 15rem;
}

#splash_download {
    margin-bottom: 15rem;
}

#splash_touch img {
    margin-top: 2rem;
}

#splash_tutorials {
    margin-bottom: 15rem;
}

.splash h1 {
    color: #11cccc;
    float: right;
    font-family: 'Lato';
    font-size: 50px;
    font-weight: 900;
    line-height: 64px;
    margin: 5rem auto;
    text-align: right;
    z-index: 1;
    position: relative;
}


#toc {
    position: absolute;
    width: 100%;
}

#toc ul {
    list-style: none;
    margin-bottom: 0;
    margin-top: 0;
}

#toc ul li {
    margin-bottom: 0.2rem;
}




.container h2.fixable {
    background: #C7FFFF;
    left: 0;
    padding: 1rem 1rem;
    position: relative;
    text-align: center;
    top: 0;
}

.container h2 {
    clear: both;
    display: block;
    font-family: 'Lato';
    font-weight: 900;
    position: relative;
    width: 100%;
    font-size: 2.5rem;
}

.container h2.fixed {
    left: 0;
    top: 0;
    position: fixed;
    z-index: 1003;
}

.container div.fixed_pad {
	height: 1px;
    width: 1px;
}

.container div.fixed {
	display: block;
	height: 7rem;
	width: 100%;
}


.container ul {
	list-style-type: disc;
	list-style-position: outside;
}

.container li {
	line-height: 1.5;
	font-size: 1.3rem;
	margin-left: 2rem;
}


.container h3 {
    border-bottom: solid 4px #CCC;
    color: #3b3b3b;
    padding-bottom: 5px;
    text-align: left;
    font-size: 1.9rem;
    font-family: 'Arimo', Arial, sans-serif;
    font-weight: bold;
}


.container img + h3 {
    margin-top: 2rem;
	border-bottom: none;
}


.alignleft {
    float: left;
    margin: 0 20px 20px 0;
}


.container h4 {
    font-family: 'Arimo', Arial, sans-serif;
    font-size: 15px;
    font-weight: bold;
}



.download:link, .download:visited {
    background: #FFCC33;
    clear: both;
    color: #F56512 !important;
    display: block;
    font-family: 'Lato';
    font-size: 24px;
    font-weight: 900;
    margin: 40px 0 0 0;
    padding: 15px 0;
    text-align: center;
    -moz-border-radius: 3px;
    border-radius: 3px;
}







footer {
    background: #22222B;
    display: block;
    overflow: hidden;
    margin-top: 8rem;
    padding: 1.5rem 0;
    min-height: 50rem;
}

.footer-last {
	min-height: 50rem;
}

footer .container h3, footer .container p {
	position: relative;
    border: none;
    color: #fefefe !important;
    z-index: 1001;
    margin-top: 2rem;
}

footer .container a, footer .container img {
	position: relative;
	z-index: 1001;
}

a.fb, a.twitter, a.youtube {
    float: left;
    margin: 0 20px 0 0;
}


body #mc_embed_signup input.email, .container input {
    background: #ddd;
    color: #222;
    display: block;
    font-family: inherit;
    font-size: 1.5rem;
    margin: 0;
    width:100%;
}

body #mc_embed_signup .button, .container input.submit {
    background-color: #6cc;
    border-radius: 0;
    color: #099;
    -webkit-appearance: none;
}

body #mc_embed_signup input.button, .container input.submit {
    clear: none;
    font-family: inherit;
    font-size: 1.2rem;
    font-weight: 600;
    margin: 0 0 0 0;
    width: auto;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-transform: none;
}


#footer_image {
    position: absolute;
    top: -3rem;
    right: -12rem;
    z-index: 1000;
}

@media (max-width: 1200px) {
	.container .menu-item {
		display: block;
		clear: right;
		padding-bottom: 0.25rem;
		padding-top: 0.25rem;
	}

	.sub-menu {
		display: block;
		position: relative;
		background: transparent;
		width: 15rem;
		top: 0;
		margin: 0;
	}

	#menu-main-navigation {
		position: absolute;
		right: -0.1rem;
		top: 6.5rem;
		z-index: 1001;
	}

	#buy_button, #download_button {
		/*display: block;*/
		margin-right: 2.3rem;
        margin-left: 2.3rem;
        padding-left: 0rem;
	}

	#menu-button {
		display: block;
        margin-top: 3px;
		padding: 0 15px;
        z-index: 2002;
	}

	#site-navigation .container ul {
		display: none;
	}

    #site-navigation .container > div {
        position: absolute;
        right: 0;
        top: 0;
        width: 50px;
        height: 60px;
    }

	#site-navigation .container > div:hover ul {
		display: block;
	}
}

@media (max-width: 700px) {
    #slideshow li p {
        top: 1rem;
    }
}

@media (max-width: 549px) {
	#buy_button, #download_button {
		/*display: none;*/
	}

	.splash h1 {
		margin: 0px auto;
		text-align: center;
		margin-bottom: 3rem;
	}

	#index_splash img {
		top: -4rem;
	}

	.hand {
		display: none;
	}

	#footer_image {
	    top: unset;
	    bottom: 0;
	    right: 0rem;
	}

    #splash_video img, #splash_faq img, #splash_download img, #splash_tutorials img {
        width: 100%;
        top: 0rem;
    }

    #splash_video h1 {
        width: 100%;
        right: 0;
        top: 0;
    }

    #splash_faq h1 {
        top: 33%;
    }

    #splash_download {
        margin-bottom: unset;
    }

    #splash_tutorials h1 {
        margin-top: 8rem;
    }

    #splash_tutorials {
        margin-bottom: 10rem;
    }

    #splash_documentation {
        min-height: 18rem;
    }

    #splash_help img {
        margin-top: -2rem;
        position: relative;
    }

    #splash_help .four.columns {
        position: relative;
    }


    #splash_faq {
        min-height: 10rem;
    }

    #toc {
        position: relative;
    }

    #toc div {
        position: absolute;
    }

    #toc div+div {
        position: relative;
    }

    #slideshow {
        margin-bottom: 1rem;
    }

    #slideshow video, #slideshow img {
        display: none;
    }

    #slideshow li div {
        width: 100%;
    }

    #slideshow li p {
        top: 1rem;
        width: 100%;
        text-align: center;
    }
}

#download_box {
    position: fixed;
    padding: 0;
    margin: 0;
    z-index: 2000;

    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.75);
}

#download_box>div {
    max-width: 50rem;
    max-height: 52rem;
    padding: 2rem;
    z-index: 2001;

    background: rgba(255,255,255,0.75);
    border-radius: 1rem;
    border-color: #22222b;
    border-width: 0.2rem;
    border-style: solid;

    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

#download_box a i {
    font-size: 3rem;
}

#downloader_subscribe_col span {
    display: inline-block;
    position: relative;
    bottom: 0.5rem;
}

#download_box h2 {
    margin-left: 4rem;
    font-size: 3.5rem;
}

#download_box h2 i {
    position: absolute;
    margin-left: -4rem;
}

#download_box .button.button-primary {
    background-color: #1cc;
    border-color: #1cc;
}

#download_box .button.button-primary:disabled {
    opacity: 0.25;
}

#submit_download {
    text-align: center;
}

@media (max-width: 399px) {
    #site-navigation .container > div {
        right: 1rem;
    }
}

@media (max-width: 549px) {
    #download_box>div {
        max-height: 62rem;
    }
    #download_box h2 {
        font-size: 3rem;
    }
}